Subject: Re: [PATCH] xsa_use_interrupts flag [WAS: xilinx_sysace]

From: Jon Masters <[email-masked]>
Date: Thu, 23 Sep 2004 14:40:49 +0100

On Thu, 23 Sep 2004 06:51:14 +0200, Tonnerre <[email-masked]> wrote:

> (No XSA_IRQ here!)

Cheers. I also left in a printk that shouldn't be there - just
adopting the early and often philosophy since this has been bothering
me for a while.

Jon.